Bug 139434 - [RHEL3-U4][Diskdump] Segmentation Fault after cliloop
Summary: [RHEL3-U4][Diskdump] Segmentation Fault after cliloop
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Yuuichi Nagahama
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 137562
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-15 22:39 UTC by Yuuichi Nagahama
Modified: 2007-11-30 22:07 UTC (History)
14 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-05-18 13:28:34 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:294 normal SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 5 2005-05-18 04:00:00 UTC

Description Yuuichi Nagahama 2004-11-15 22:39:35 UTC
Description of problem:
Architecture: x86_64[eServer(AMD Opteron)]
The error message, Segmentation fault is displayed after executing
insmod testmod.o; cat /proc/testmod/cliloop.



Version-Release number of selected component (if applicable):
RHEL3-U4

How reproducible: Everytime


Steps to Reproduce:
1. Login to the machine from remote
2. Execute "insmod testmod.o; cat /proc/testmod/cliloop"
3. Segmentation fault is displayed.
  
Actual results: Segmentation fault is displayed.


Expected results: hang and diskdump works.


Additional info:

Comment 1 Nobuyuki Akiyama 2004-12-16 12:13:31 UTC

*** This bug has been marked as a duplicate of 138815 ***

Comment 2 Nobuyuki Akiyama 2004-12-16 12:26:25 UTC
Sorry, I mistook Bug#. I have canceled above.

Comment 4 Yuuichi Nagahama 2005-01-17 22:51:34 UTC
The patch for FZ#137562 fixes the issue(BZ#139434) also.

Comment 5 Tim Burke 2005-01-18 19:40:53 UTC
Meeting notes - the featurezilla includes this fix also.

Comment 6 Yuuichi Nagahama 2005-01-18 20:43:34 UTC
The patch including the bug fix was posted to rhkernel-list on 1/18.
The patch includes the new feature(FZ#137562) and the bug fix(BZ#139434).
 

Comment 7 Ernie Petrides 2005-01-29 06:00:27 UTC
A fix for this problem has just been committed to the RHEL3 U5
patch pool this evening (in kernel version 2.4.21-27.10.EL).


Comment 8 Tim Powers 2005-05-18 13:28:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-294.html



Note You need to log in before you can comment on or make changes to this bug.